Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5563

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-5563
Last Modified 15 Nov 2008 02:01:22
Published 18 Oct 2007 04:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5563

Summary

Unspecified vulnerability in VirtueMart before 1.0.13 allows remote attackers to execute arbitrary PHP code via unspecified vectors.

Vulnerable Systems

Application

  • Virtuemart 1.0.12


References

BID - 26085

CONFIRM - http://virtuemart.net/index.php?option=com_content&task=view&id=260&Itemid=57

SECUNIA - 27250

OSVDB - 41758


Last Updated: 27 May 2016 10:46:12